Sielco Sistemi Winlog Lite Buffer Overflow Vulnerability

Winlog Lite is prone to a remote buffer-overflow vulnerability.

Attackers can exploit this issue to execute arbitrary code within the context of the application using the vulnerable control. Failed exploit attempts will result in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus